Опрос

Стоит ли модуль Multi-Language поддерживать версии DLE ниже​ 13.0?

Мы принимаем

Контактные данные

Email: ion1302@mail.ru
Skype: ion5991
Telegram: Japing
Яндекс.Метрика
Лента активности
  • Комментарии 19 ноября 2015 17:27
    Japing Japing добавил комментарий в новость Модуль Multi-language 2.4 для DLE
  • Комментарии 19 ноября 2015 13:46
    KomIIotik KomIIotik добавил комментарий в новость Модуль Multi-language 2.4 для DLE
  • Регистрация 19 ноября 2015 13:39
    KomIIotik KomIIotik зарегистрировался на сайт.
  • Регистрация 16 ноября 2015 13:41
    зарегистрировался на сайт.
  • Комментарии 16 ноября 2015 07:04
    arvoh arvoh добавил комментарий в новость Модуль Multi-language 2.4 для DLE
  • Регистрация 16 ноября 2015 06:15
    arvoh arvoh зарегистрировался на сайт.
  • Рейтинг новостей 4 ноября 2015 17:33
    Гость Гость ставил рейтинг
    • 100
    на новость Модуль Multi-language 2.4 для DLE